Subject: Re: Antiquity

From: [email-masked] (Carlton Winbery)
Date: Sun, 6 Apr 1997 14:29:01 +0400

Jim West Wrote;
>>What would you say to Romans 8:28.
>> P46, clearly the oldest Greek ms but
>>not the oldest evidence (Clement, the Greek text behind the old latin).
>
>Depending on when you date the Clement ms.  At any rate, the Greek ms
>tradition takes precedence over the Patrisitic and Versional evidence.
>
>
>>The reading of P46 clearly is wrong even tho witnessed to by P46, A, B, &
>>81 because there is little likelihood that scribes would have omitted the
>>name of God.
>
>Yes, if a scribe felt it redundant, he could omit it; or it may have been
>omitted due to parablepsis;  there seem to be any number of possibilities.
>
>It is certainly the more difficult reading (in terms of sense)
>It is the reading which best explains the others.
>It is not the shorter reading (so here, in terms of the general rules, it
>fails)
>It is the oldest reading.
>
>> The reading also fits what Paul was saying, i.e., having
>>mentioned God in the hOTI clause he assumed him as the subject of the verb
>>SUNERGEI.
>
>This is absolutely correct- which is why a scribe would delete the second
>reference to God; and why a scribe would not add it in- as the verse is
>already clear without it.
>
>> So the wording of the verse as Paul wrote it gave rise to the
>>variation preserved in the earliest ms of Romans that we possess at the
>>moment.

After a lifetime of collating and using the collations of others, I would
have to say that scribes did not omit the name of God except to put another
divine name in its place (John 1:18), especially when it would clarify the
meaning of a sentence.

Carlton L. Winbery
114 Beall St.
Pineville, LA 71360
Fax (318) 442-4996
e-mail [email-masked]
        [email-masked]
        [email-masked]
Phone 318 487-7241 Home 448-6103